/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06
**  Datei       : basemod_2col_right_vlines.css
**  Funktion    : Variation des Basislayouts (2-Spalten-Layout mit grafikfreiem Spaltenhintergrund)
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media screen
{
/* Rechte Spalte mit fester Breite von 250 Pixeln */
#col2 {margin-top:10px;margin-right:20px; width: 250px; background-color:#000000;padding-bottom:10px;}
/* Abschalten der linken Spalte */
#col1 {display:none;}
#col1_content {display:none;}
#col3 {margin-left:-1px; border-left:1px solid #1A171B; max-width:100%;}
/* Hintergrund für rechte Spalte */
#col3 {margin-right:280px;}
/* Randabstände anpassen */
#main {padding: 0;}
#footer {margin:0em; padding:0.5em 0 1em 0;}
}
